package home

import (
	"git.clearsky.net.au/cody/gex.git/pkg/gex"
	"git.clearsky.net.au/cody/gex.git/pkg/render"
)

func Index(req *gex.Req, res gex.Res) {

	html := render.Template("./index.tpl", req)
	res.Send(html)
}
